@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;600;700&display=swap');
html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
body {
  overflow-x: unset;
}
.blog_inner h3{
border-left: none;
margin: 0 auto; 
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
  clear: both;
}
main {
  color: #151515;
}
.sub_info_cate a {
  color: #151515 !important;
  border: 1px solid #151515;
}
.sub_info_date {
  color: #151515;
}
#ramenkun_27jl {
  width: unset;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  font-weight: normal;
  font-family: 'Roboto', 'Noto Sans JP', sans-serif;
  overflow: hidden;
  text-align: left;
  color: #333;
}
#ramenkun_27jl img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}
#ramenkun_27jl p {
  font-size: 1em !important;
  margin-top: 0 !important;
  line-height: 180%;
}
#ramenkun_27jl .prostaff_wrap {
  width: 100% !important;
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
}
#ramenkun_27jl h1, #ramenkun_27jl h2, #ramenkun_27jl h4, #ramenkun_27jl h3 {
  color: #151515;
  text-align: center;
  font-weight: 700;
  background: none;
  border: none;
  font-family: 'Roboto', 'Noto Sans JP', sans-serif;
}
#ramenkun_27jl h1 {
  font-size: 3em;
  line-height: 170%;
  letter-spacing: 0.02em;
  margin: 1em auto 2em;
}
#ramenkun_27jl h1 span {
  font-size: 0.6em;
  line-height: 160%;
}
#ramenkun_27jl h2 {
  font-size: 2.7em;
  line-height: 130%;
  margin: 0 auto 0.5em;
  text-align: center;
  letter-spacing: 0.06em;
}
#ramenkun_27jl h2 span {
  font-size: 0.6em;
}
#ramenkun_27jl h3 {
  font-size: 2.5em;
  text-align: center;
  background: none;
  padding: 1em 0 0.5em;
}
#ramenkun_27jl .flex {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  width: 100%;
  position: relative;
  justify-content: center;
}
#ramenkun_27jl p.main_text {
  max-width: 600px !important;
  margin: 2em auto !important;
  text-align: left;
  line-height: 180%;
  display: block !important;
}
#ramenkun_27jl .categorylist {
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  justify-content: center;
  /*border: solid 2px #177245;*/
  border-radius: 10px;
}
#ramenkun_27jl section.category {
  margin: 50px auto 100px;
  width: 100%;
}
#ramenkun_27jl .categorylist div {
  flex-basis: calc(100% / 2);
  padding: 2%;
}
#ramenkun_27jl .categorylist img {
  border: 2px solid #4b5320;
}
.img_wrap img {
  width: 100%;
  cursor: pointer;
  transition-duration: 0.3s;
}
.img_wrap:hover img {
  opacity: 0.6;
  transition-duration: 0.3s;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
  transform: translateY(-10px);
}
#ramenkun_27jl section {
  width: 100%;
  max-width: 800px;
}
#ramenkun_27jl section.main {
  width: 100%;
  position: relative;
  text-align: center;
  margin: 0px auto;
}
#ramenkun_27jl p.itemname {
  width: 100%;
  line-height: 200%;
}
#ramenkun_27jl p.price {
  width: 100%;
  display: block;
  font-size: 1.1em !important;
}
#ramenkun_27jl p.price span {
  color: #C52F32;
  font-size: 1.3em !important;
  font-weight: bold;
}
#ramenkun_27jl section.main .itembox {
  width: 80%;
  max-width: 800px;
  margin: 10px auto 25px;
}
#ramenkun_27jl section.main.itembox p {
  text-align: center;
}
#ramenkun_27jl section.main p.itemtext {
  margin: 20px auto 20px !important;
  font-size: 0.85em !important;
}
#ramenkun_27jl section.main p.itemname {
  font-size: 0.90em !important;
}
#ramenkun_27jl section.item2, #ramenkun_27jl section.item {
  width: 100%;
  max-width: 800px;
  margin: 0px auto 80px;
  text-align: center;
}
#ramenkun_27jl section.item2 img, #ramenkun_27jl section.item img {
  width: 100%;
}
#ramenkun_27jl section.item2 .flex div {
  flex-basis: 50%;
}
#ramenkun_27jl section.item .flex div {
  flex-basis: 100%;
}
#ramenkun_27jl p.itemname2 {
  font-size: 1em !important;
  margin: 20px auto 10px !important;
  text-align: center;
}
#ramenkun_27jl p.price2 {
  font-size: 1.2em !important;
  text-align: center;
  margin: 10px auto !important;
}
#ramenkun_27jl section.main .doubleimage {
  width: 100%;
  max-width: 800px;
  margin: 0px auto 30px;
}
#ramenkun_27jl section.main .doubleimage div {
  flex-basis: 50%;
}
#ramenkun_27jl .lastimg {
  margin: 0 auto 50px;
  padding: 1em;
}
/* 購入ボタン */
#ramenkun_27jl .buy a, #ramenkun_27jl .coming {
  display: block;
  width: 100%;
  max-width: 130px;
  padding: 8px 0;
  text-align: center;
  border: 1px solid #151515;
  background: #151515;
  color: #FFF;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto;
  font-size: 1em !important;
}
#ramenkun_27jl .buy a:hover {
  background: #FFF;
  text-align: center;
  border: 1px solid #151515;
  color: #151515;
}
#ramenkun_27jl .buy2 {
  display: block;
  width: 100%;
  max-width: 120px;
  padding: 10px 0;
  text-align: center;
  border: 1px solid #151515;
  background: #151515;
  color: #fff;
  border-radius: 5px;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto 30px;
}
#ramenkun_27jl .buy2:hover {
  background: #fff;
  text-align: center;
  border: 1px solid #151515;
  color: #151515;
}
#ramenkun_27jl p.other a {
  display: block;
  width: 100%;
  max-width: 400px;
  padding: 10px 0;
  text-align: center;
  border: 1px solid white;
  background: black;
  color: white;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 60px auto;
}
#ramenkun_27jl p.other a:hover {
  background: white;
  text-align: center;
  border: 1px solid black;
  color: black;
}
/* 回遊リンク */
#ramenkun_27jl .Banner4 {
  text-align: center;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 30px;
}
#ramenkun_27jl .Banner4 h3 {
  font-size: 25px !important;
  margin: 30px auto;
  padding: 20px 0;
  border-top: double #151515;
  border-bottom: 1px solid #151515;
  color: #151515;
  letter-spacing: 3px;
}
#ramenkun_27jl .Banner4 ul {
  display: inline;
}
#ramenkun_27jl .Banner4 ul li {
  display: inline-block;
  width: 47% !important;
  margin: 1% 1% 2% 1%;
}
@media only screen and (min-width:749px) {
  .pc_none {
    display: none !important;
  }
  /* ヘッダー・フッターの崩れを直す */
  #news_detail .detail {
    width: 100% !important;
  }
  #news_detail .detail .head {
    width: 1000px !important;
    margin: 0 auto 50px !important;
  }
  #news_detail .detail .content p:first-child {
    margin: 0 auto;
    max-width: 1000px !important;
  }
  #topicpath {
    width: 1168px;
    margin: 0 auto;
  }
  .paging {
    width: 1000px;
    margin: 0 auto;
  }
  .item_category_links {
    width: 1168px;
    margin: 100px auto 0;
  }
}
@media screen and (max-width:748px) {
  .sp_none {
    display: none;
  }
  #container:not(.topPage) {
    background: #fff;
  }
  #container, .container {
    padding-right: 0px;
    padding-left: 0px;
    overflow: hidden;
  }
  #single_post_list .single_post_info {
    padding: 3%;
  }
  .single_post_detail .blog_inner {
    padding: 0%;
  }
  #ramenkun_27jl h1 {
    font-size: 7.5vw;

  }
  #ramenkun_27jl h2 {
    font-size: 7vw;
    text-align: center;
    letter-spacing: 0.06em;
  }
  #ramenkun_27jl h3 {
    font-size: 6.8vw;

  }
  #ramenkun_27jl p, #ramenkun_27jl div {
    font-size: 3.8vw !important;
    line-height: 180%;
  }
  #ramenkun_27jl p.main_text {
    display: block !important;
    width: 90% !important;
  }
  #ramenkun_27jl section {
    margin: 8.375vw auto;
  }
  #ramenkun_27jl section.item2 {
    margin: 10vw auto;
  }
  #ramenkun_27jl section.item2 .flex div {
    flex-basis: 50%;
  }
  #ramenkun_27jl section.main {
    margin: 5vw auto 0;
  }
  #ramenkun_27jl p.price {
    font-size: 3.8vw !important;
    line-height: 110%;
  }
  #ramenkun_27jl .buy2 {
    max-width: 80px;
    padding: 8px 0;
  }
  #ramenkun_27jl section.main .doubleimage div {
    flex-basis: 100%;
    padding: 0;
  }
  /* 100%表示用 */
  #news_detail .detail {
    margin: 0 auto;
  }
  /* 回遊リンク */
  #ramenkun_27jl .Banner4 {
    text-align: center;
    width: 100%;
  }
  #ramenkun_27jl .Banner4 ul {
    margin: 0 auto;
    width: 95%;
  }
  #ramenkun_27jl .Banner4 ul li {
    width: 95% !important;
    margin: 0 0 5% 0 !important;
  }
  .box26 {
    position: relative;
    margin: 3em 2em;
    padding: 1em;
    border: solid 2px black;
    border-radius: 8px;
  }
  .box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 100%;
    font-size: 3.5vw;
    background: #FFF;
    color: black;
    font-weight: bold;
  }
  .box26 p {
    text-align: left;
  }
  /* ヘッダー */
  #news_detail .detail .content p:first-child img {
    display: none;
  }
  #ramenkun_27jl .header {
    position: relative;
    height: 110vw;
  }
  #ramenkun_27jl .header .fv1 {
    position: absolute;
    top: 40vw;
    left: 0vw;
    right: 0vw;
    width: 100%;
    margin: auto;
  }
}